<?php
$z[0]=Array("field","万安古镇,万安古镇介绍,休宁县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","万安古镇位于休宁县城正东4公里处，它依傍于横江北岸，临水而立，皖赣铁路，屯景公路横贯全镇，镇东尽头，是风光的绮丽的古城山。三国吴永安元年(258年)至隋开皇九年(589年)，古城山一直为县治驻地。隋末汪华起兵，统辖歙、宣、杭、睦、婺、饶六州，也曾设治",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","万安古镇_休宁县万安古镇旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　万安古镇位于休宁县城正东4公里处，它依傍于横江北岸，临水而立，皖赣铁路，屯景公路横贯全镇，镇东尽头，是风光的绮丽的古城山。三国吴永安元年(258年)至隋开皇九年(589年)，古城山一直为县治驻地。隋末汪华起兵，统辖歙、宣、杭、睦、婺、饶六州，也曾设治于此，并改古城山为“万寿山”，在山上建妨筑庙，大兴土木。  \n</p><p>　　明末清初，民族英雄金声招募义军数千人，屯扎于此，后北上抗清，兵败被杀。万安地处盆地，依畔横江，又当休宁县通往州府的要道，遂成为早期外来居民的聚居地。在陆路不发达时，万安一直是古徽州重要的水运码头，来往行商众多，渐成集镇。镇街长约5华里，明清均为休宁九大街市之首，有“小小休宁城，大大万安街”之誉。 \n</p><p>　　</div><br clear=all>",549,1225);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c633012LM0-55020.gif",1227,1312);
$z[7][4]['name']="litpic";

?>